<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="System.Drawing.Common" Version="4.7.0" />
    <PackageReference Include="Telerik.Reporting" Version="14.1.20.618" />
  </ItemGroup>

</Project>
